{
  "id": 4966368,
  "name": "James Jirkovsky, Jr., Minor, by James Jirkovsky, Sr., His Father and Next Friend, Appellee, v. Junice Elfman and Bernard J. Elfman, Appellants",
  "name_abbreviation": "Jirkovsky v. Elfman",
  "decision_date": "1944-05-19",
  "docket_number": "Gen. No. 42,496",
  "first_page": "282",
  "last_page": "283",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 282"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 339,
    "ocr_confidence": 0.474,
    "sha256": "41a1d0e15923f808048890fa48c6a2a2f9fce2a592b5e3bb4f584b1a73c809e8",
    "simhash": "1:35567561c24696c1",
    "word_count": 55
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Jirkovsky, Jr., Minor, by James Jirkovsky, Sr., His Father and Next Friend, Appellee, v. Junice Elfman and Bernard J. Elfman, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Hebel,\nHot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Hebel,"
      }
    ],
    "attorneys": [
      "Samuel Levin, for appellants ; E. R. Shaw, of counsel; Royal W. Irwin, for appellee."
    ],
    "corrections": "",
    "head_matter": "James Jirkovsky, Jr., Minor, by James Jirkovsky, Sr., His Father and Next Friend, Appellee, v. Junice Elfman and Bernard J. Elfman, Appellants.\nGen. No. 42,496.\nopinion filed May 19, 1944.\nSamuel Levin, for appellants ; E. R. Shaw, of counsel; Royal W. Irwin, for appellee."
  },
  "file_name": "0282-02",
  "first_page_order": 304,
  "last_page_order": 305
}
